Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.ibm.portal.taskmanager
Class TaskManagerDelegateFactoryServiceException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.ibm.portal.taskmanager.TaskManagerDelegateFactoryServiceException

All Implemented Interfaces:
  Localized, java.io.Serializable

Deprecated. This API is deprecated since version 8.0 - Human Task processing functionality is handled by the new Universal Tasklist Portlet.

    public abstract class TaskManagerDelegateFactoryServiceException

extends java.lang.Exception
implements Localized

Exception that indicates errors during processing of the TaskManagerDelegateFactoryServices' methods.

Since:
  5.1
See Also:
  Serialized Form

Constructor Summary
`TaskManagerDelegateFactoryServiceException()` Deprecated. Constructor.
`TaskManagerDelegateFactoryServiceException(java.lang.Throwable t)` Deprecated. Constructor.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Methods inherited from interface com.ibm.portal.Localized
`getDescription, getLocales, getTitle`

Constructor Detail

### TaskManagerDelegateFactoryServiceException

    public TaskManagerDelegateFactoryServiceException()

  Deprecated.
  Constructor.

### TaskManagerDelegateFactoryServiceException

    public TaskManagerDelegateFactoryServiceException(java.lang.Throwable t)

  Deprecated.
  Constructor.

  Parameters:
    `casue` - The cause of the exception.

Overview | Package | Class | Tree | Serialized | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD